Login
Newsletter
Werbung

Sicherheit: Fehlerhafte Zugriffsrechte in libcgroup
Aktuelle Meldungen Distributionen
Name: Fehlerhafte Zugriffsrechte in libcgroup
ID: openSUSE-SU-2018:2241-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 42.3
Datum: Mi, 8. August 2018, 07:43
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-14348
Applikationen: libcgroup

Originalnachricht

   openSUSE Security Update: Security update for libcgroup
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:2241-1
Rating: moderate
References: #1100365
Cross-References: CVE-2018-14348
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for libcgroup fixes the following issues:

The following security vulnerability was fixed:

- CVE-2018-14348: Fixed a permission issue with /var/log/cgred. The
permissions were not restrictive enough beforehand and ignored any umask
setting. (boo#1100365)


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-821=1



Package List:

- openSUSE Leap 42.3 (i586 x86_64):

libcgroup-debugsource-0.41-8.3.1
libcgroup-devel-0.41-8.3.1
libcgroup-tools-0.41-8.3.1
libcgroup-tools-debuginfo-0.41-8.3.1
libcgroup1-0.41-8.3.1
libcgroup1-debuginfo-0.41-8.3.1

- openSUSE Leap 42.3 (x86_64):

libcgroup1-32bit-0.41-8.3.1
libcgroup1-debuginfo-32bit-0.41-8.3.1


References:

https://www.suse.com/security/cve/CVE-2018-14348.html
https://bugzilla.suse.com/1100365

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung